Easy Apache 4


Easy Apache 3 atau 4?

  • Easy apache 3

  • Easy apache 4


Results are only viewable after voting.
Status
Not open for further replies.

Hosting Bagus

Apprentice 1.0
Halo tuan2 disini,
mohon input dan sarannya bagi tuan2 yg menggunakan WHM/Cpanel.
Apakah sudah pada upgrade ke Easy Apache 4 dari Easy Apache 3 di whm?
Plus minusnya menurut tuan2 bagaimana?
Terima kasih
 

natanetwork

Hosting Guru
Verified Provider
saran kayaknya pake easyapache 3 dulu saja

yg easyapache 4 kalo ditambah cloudlinux masi beta version dan masi bnyk kekurangan..
cuma keunggulan easyapache 4 kalo ga salah dia bisa set php version per domain&sub domain.. bukan per cpanel account lagi :)
 

voezie

Hosting Guru
Kebetulan seluruh server saya sudah upgrade ke Easy Apache 4 hanya menyediakan versi PHP 5.4 - 5.5 - 5.6 dan 7.0, jadi pelanggan yang masih pakai script jadul (php 5.2 atau php 5.3) terpaksa upgrade/rombak scriptnya :D
 

HostingMurahAja

Expert 1.0
Kebetulan seluruh server saya sudah upgrade ke Easy Apache 4 hanya menyediakan versi PHP 5.4 - 5.5 - 5.6 dan 7.0, jadi pelanggan yang masih pakai script jadul (php 5.2 atau php 5.3) terpaksa upgrade/rombak scriptnya :D
Upgrade Apache mesti upgrade PHP juga mengikuti support apache 4 yang tersedia ya? :42: tergantung kebutuhan aja sih tuan @Hosting Bagus
 

mustafaramadhan

Hosting Guru
saran kayaknya pake easyapache 3 dulu saja

yg easyapache 4 kalo ditambah cloudlinux masi beta version dan masi bnyk kekurangan..
cuma keunggulan easyapache 4 kalo ga salah dia bisa set php version per domain&sub domain.. bukan per cpanel account lagi :)
PHP version per-domain itu pakai php-fpm atau yang lain?. Kalau CloudLinux tidak bisa pakai php-fpm.
 

mustafaramadhan

Hosting Guru
Kebetulan seluruh server saya sudah upgrade ke Easy Apache 4 hanya menyediakan versi PHP 5.4 - 5.5 - 5.6 dan 7.0, jadi pelanggan yang masih pakai script jadul (php 5.2 atau php 5.3) terpaksa upgrade/rombak scriptnya :D
Termasuk di Centos 6 tidak bisa pakai php 5.2/5.3?.
 

natanetwork

Hosting Guru
Verified Provider
PHP version per-domain itu pakai php-fpm atau yang lain?. Kalau CloudLinux tidak bisa pakai php-fpm.
kurang tau jg sih saya. :)

kurang tau jelas juga saya..
Kebetulan seluruh server saya sudah upgrade ke Easy Apache 4 hanya menyediakan versi PHP 5.4 - 5.5 - 5.6 dan 7.0, jadi pelanggan yang masih pakai script jadul (php 5.2 atau php 5.3) terpaksa upgrade/rombak scriptnya :D
btw yg sudah pake easyapache4 itu pake php-fpm atau apa ya? :)
 

mustafaramadhan

Hosting Guru
cpanel phpnya base source bukan repo

CMIIW
Memangnya Cpanel kosongan (tanpa CloudLinux atau EasyApache) bisa multiple php?. Rasanya tidak dan itu sebabnya pemakai CPanel akan beli/pakai module tambahan untuk hal itu bukan?.

Dikatakan EasyApache4 hanya bisa menangani Php 5.4-7.0 (alias tidak bisa php 5.2-5.3). Makaya saya tanya apakah tidak bisa ini termasuk di CentOS 6?. Mengapa demikian?. Karena di CentOS 6, Kloxo-MR 7.0 bisa mendukung php 5.2-7.0 (termasuk mode untuk php-fpm). Nah kalau php 5.2-php5.4 di CentOS 7 akan 'sulit' di-compile (ini makanya Kloxo-MR 7.0 tidak/belum dukung CentOS 7).

Demikian.
 
Status
Not open for further replies.

Top